  @font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-Bold.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-Bold.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-Bold.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-Bold.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-BlackItalic.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-BlackItalic.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-BlackItalic.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-BlackItalic.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-Italic.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-Italic.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-Italic.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-Italic.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-Black.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-Black.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-Black.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-Black.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-Roman.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-Roman.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-Roman.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-Roman.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-Roman.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-BoldItalic.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-BoldItalic.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-BoldItalic.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-BoldItalic.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-UltraItalic.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-UltraItalic.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-UltraItalic.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-UltraItalic.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-UltraItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Galliard Std';
    src: url('/brochure2021/fonts/GalliardStd-Ultra.eot');
    src: url('/brochure2021//brochure2021/fonts/GalliardStd-Ultra.eot') format('embedded-opentype'),
        url('/brochure2021//brochure2021/fonts/GalliardStd-Ultra.woff2') format('woff2'),
        url('/brochure2021/fonts/GalliardStd-Ultra.woff') format('woff'),
        url('/brochure2021/fonts/GalliardStd-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

*:focus{
    outline: none;
}

a, .navigation li, .slick-next, img, .slick-prev:before{
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

body *{
    font-family: "ITC Galliard Std", serif;
    font-weight: 500;
}

.wrapper{
    max-width: 1140px;
    margin: 0 auto;
}

strong{
    font-weight: 900;
}


header .row_1{
    height: 45px;
    line-height: 45px;
    background-color: #0f2233;

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : space-between;
    -webkit-justify-content      : space-between;
        -ms-flex-pack            : space-between;
            justify-content      : space-between;
}

header .retour{
    margin-left: 70px;
    text-transform: uppercase;
    color: #fff;
    font-family: "proxima-nova";
    font-size: 15px;
}

header .retour i{
    margin-right: 7px;
    font-size: 13px;
}

header .telecharger{
    background-color: #947c57;
    display: inline-block;
    color: #fff;
    width: 360px;
    text-align: center;
    font-family: "proxima-nova";
    font-size: 15px;
    text-transform: uppercase;
}

header .telecharger i{
    margin-left: 10px;
    font-size: 13px;
}

header .row_2{
    padding: 0 70px;
    height: 120px;
    border-bottom: 1px solid #f1f4f5;
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : space-between;
    -webkit-justify-content      : space-between;
        -ms-flex-pack            : space-between;
            justify-content      : space-between;

            -webkit-box-align            : center;
            -webkit-align-items          : center;
            -ms-flex-align               : center;
            align-items                  : center;
}

header .row_2 .logo{
    width: 180px;
}

h1{
    color: #83673c;
    text-align: center;
    font-family: "proxima-nova";
    font-size: 18px;
    width: 180px;
}

.lang{
    width: 180px;
    text-align: right;
    position: relative;
}


.lang span, .lang a{
    font-weight: bold;
    color: #83673c;
    font-family: "proxima-nova";
    position: relative;
    cursor: pointer;
    padding-right: 20px;
    /* display: none; */
}

.lang span:after{
    content: "";
    font-family: "font awesome 5 pro";
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-left: 5px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
}

.lang.active span:after{
    content: "";
}

.lang a{
    display: none;
    position: absolute;
    right: 20px;
    font-weight: normal;
    padding: 0;
}

.lang.active a{
    display: inline-block;

}


.titres{
    border-top:1px solid #f5f7f8;
    text-align: center;
    height: calc(100vh - 165px);
    min-height: 650px;
    line-height: 90px;
    position: relative;
    overflow: hidden;

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : center;
    -webkit-justify-content      : center;
        -ms-flex-pack            : center;
            justify-content      : center;

            -webkit-box-align            : center;
            -webkit-align-items          : center;
            -ms-flex-align               : center;
            align-items                  : center;
}

.titres p{
    position: relative;
    z-index:2;
}

.titres a{
    display: block;
    font-size: 55px;
    color: #000;
}

.en .titres a{
  font-size: 45px;
  /* line-height: 47px; */
}

.titres a:first-child:before{
    content:"01.";
    display: inline-block;
    font-size:16px;
}

.titres a:nth-child(2):before{
    content:"02.";
    display: inline-block;
    font-size:16px;
    padding-right: 7px;
}

.titres a:hover{
    color: #83673c;
    text-decoration: underline;
}

.titres a:last-child:before{
    content:"03.";
    display: inline-block;
    font-size:16px;
    position: relative;
    top: -10px;
    padding-right: 7px;
}

.titres .logo{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -80px;
    margin-top: -35px;
    z-index: 1;
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-delay: 2.5s;
  }
  @-webkit-keyframes fadeOut {
      0% {opacity: 1;
      }
      100% {opacity: 0;
      }
  }
  @keyframes fadeOut {
      0% {opacity: 1;
      }
      100% {opacity: 0;
      }
  }

  .fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration:  3s;
  animation-duration:  3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
   animation-delay: 1.5s;
  }
  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }
  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }


.trait_droit{

    position: absolute;
    top: 87px;
    right: 50%;
    margin-right: -340px;

    width: 250px;
       border-bottom: 1px solid #83673c;
       -webkit-transform:
           translateY(-200px)
           translateX(200px)
           rotate(-45deg);

           -webkit-transition: all 1s ease-in-out;
           -moz-transition: all 1s ease-in-out;
           -ms-transition: all 1s ease-in-out;
           -o-transition: all 1s ease-in-out;
           transition: all 1s ease-in-out;
}

.trait_gauche{
    position: absolute;
    bottom: 87px;
    left: 50%;
    margin-left: -340px;

    width: 250px;
       border-bottom: 1px solid #83673c;
       -webkit-transform:
           translateY(200px)
           translateX(-200px)
           rotate(-45deg);

   -webkit-transition: all 1s ease-in-out;
   -moz-transition: all 1s ease-in-out;
   -ms-transition: all 1s ease-in-out;
   -o-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}

.trait_gauche.deplace{
    -webkit-transform:
        translateY(0)
        translateX(0)
        rotate(-45deg);
}

.trait_droit.deplace{
    -webkit-transform:
        translateY(0)
        translateX(0)
        rotate(-45deg);
}


section.wendel{
    background-color: #0f2233;
    height: 100vh;
    min-height: 910px;
}

.navigation{
    padding: 40px 0;

    opacity: 0;
    /* position: fixed;
    top: 0;
    left: 50%;
    margin-left: -570px; */
    z-index: 9;

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* section.static .navigation{
  position: static;
  margin: 0 auto;
} */

section.default_active .navigation, section.active .navigation{
  opacity: 1;
}


.navigation ul{
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;


    -webkit-box-align            : center;
    -webkit-align-items          : center;
    -ms-flex-align               : center;
    align-items                  : center;

    list-style: none;
    position: relative;
}

.navigation ul:before{
    content: "";
    width: 500px;
    height: 1px;
    background-color: #83673c;
    display: block;
    position: absolute;
    left: -10px;
    margin-left: -500px;
    top: 0;
}

.navigation ul li{
    margin-right: 95px;
    color: #526a80;
}

.navigation ul li a{
    color: #526a80;
    display: inline-block;
    padding-top: 7px;
    font-size: 23px;
}

.navigation ul li.current, .navigation ul li.current a, .navigation ul li:hover, .navigation ul li:hover a{
    color:#fff;
}

.next{
    display: none;
}

section.wendel .contenu{
    background-color: #0f2233;
    /* max-width: 1160px;
    margin: 0 auto; */
    padding: 0 0 100px 0;
    min-height: 750px;
    height: calc(100vh - 174px);

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;


    -webkit-box-align            : center;
    -webkit-align-items          : center;
    -ms-flex-align               : center;
    align-items                  : center;
    width: 100%;
}

section.wendel .contenu .texte h3{
    color: #947c57;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-family: "proxima-nova";
    font-size: 18px;
}

section.wendel .contenu .texte h2{
    color: #fff;
    margin-bottom: 60px;
    font-size: 50px;
    padding-right: 40px;
}

a.button{
    display: inline-block;
    border:1px solid #947c57;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #947c57;
    font-size: 14px;
    font-family: "proxima-nova";
}

a.button i{
    margin-left:10px;
}

a.button:hover{
    background-color:  #947c57;
    color: #fff;
}


section.wendel .contenu .slider{
    margin-top: 40px;
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    width: 100%;
}

section.wendel .contenu .slide{

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;
    width: 950px;
}

section.wendel .contenu .slide .titre_image{
    margin-right: 50px;
}

section.wendel .contenu .slide .titre_image p{
    color: #fff;
}

section.wendel .contenu .slide .titre_image p strong{
    font-weight: 500;
    text-transform: uppercase;
}

section.wendel .contenu .slide .titre_image p span{
    font-family: "proxima-nova";
    font-size: 16px;
}


section.wendel .contenu .slide .titre_image .image{
    width: 385px;
    height: 510px;
    background-color: #000;
    margin-top: 20px;
}

section.wendel .contenu .slide .titre_image .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.wendel .contenu .slide .titre_image p strong{
    font-size: 20px;
}

section.wendel .contenu .slide .texte{
    margin-top: 120px;
}

section.wendel .slick-prev{
    display: none!important;
}

section.wendel .slick-next{
    min-width: 205px;

    text-align: left;
    border: none;
    border-left: 1px solid rgba(255,255,255, 0.3);
    padding-left: 35px;
    background-color: transparent;
    cursor: pointer;
}


section.wendel .slick-next{
    color: rgba(255,255,255,0.3);
    font-family: "proxima-nova";
    font-size: 15px;
}

section.wendel .slick-next img{
    opacity: 0.3;
}

section.wendel .slick-next:hover{
    color: #fff;
}

section.wendel .slick-next:hover img{
    opacity: 1;
}

section.wendel .slick-next strong{
    text-transform: uppercase;
    font-family: "ITC Galliard Std";
}

section.temps_fort{
  height: calc(100vh);
  min-height: 750px;
}

section.temps_fort .navigation, section.pourconstruire .navigation{
    background-color: #fff;
}

section.temps_fort .navigation ul li, section.temps_fort .navigation ul li a,
section.pourconstruire .navigation ul li, section.pourconstruire .navigation ul li a
{
    color: #7c7c7c;
}

section.temps_fort .navigation ul li.current, section.temps_fort .navigation ul li.current a,
section.pourconstruire .navigation ul li.current, section.pourconstruire .navigation ul li.current a,
section.temps_fort .navigation ul li:hover, section.temps_fort .navigation ul li:hover a,
section.pourconstruire .navigation ul li:hover, section.pourconstruire .navigation ul li:hover a{
    color: #000;
}

section.temps_fort .row_1{
    margin-top: 50px;
}

section.temps_fort .contenu{
    padding: 0 0 50px 0;
    height: calc(100vh - 184px);

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;


    -webkit-box-pack             : center;
  	-webkit-justify-content      : center;
  		-ms-flex-pack            : center;
  			justify-content      : center;

    -webkit-flex-direction       :column;
      -ms-flex-direction       :column;
        flex-direction       :column;
        min-height: 600px;
}

section.temps_fort .contenu h2{
    text-transform: uppercase;
    color: #947c57;
    font-family: "proxima-nova";
    font-size: 28px;
}

section.temps_fort .contenu .row_1{
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : space-between;
    -webkit-justify-content      : space-between;
        -ms-flex-pack            : space-between;
            justify-content      : space-between;

    -webkit-box-align            : center;
    -webkit-align-items          : center;
    -ms-flex-align               : center;
    align-items                  : center;
}


section.temps_fort .contenu .row_2 .slider{
    padding-top: 50px;
    max-width: 900px;
    margin: 0 auto;
    position: relative;
}

section.temps_fort .contenu .row_2 .slider .slide{
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : space-between;
    -webkit-justify-content      : space-between;
        -ms-flex-pack            : space-between;
            justify-content      : space-between;

    -webkit-box-align            : center;
    -webkit-align-items          : center;
    -ms-flex-align               : center;
    align-items                  : center;
}

section.temps_fort .contenu .row_2 .slider .slide .image{
    width: 460px;
    height: 360px;
}

section.temps_fort .contenu .row_2 .slider .slide .image img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

section.temps_fort .contenu .row_2 .slider .slide .texte{
    width: 430px;
    margin-left: 25px;
}

section.temps_fort .contenu .row_2 .slider .slide .texte p{
    font-size: 17px;
    line-height: 26px;
}

section.temps_fort .mois ul, section.temps_fort .slick-dots{
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    list-style: none;

    -webkit-box-pack             : center;
    -webkit-justify-content      : center;
        -ms-flex-pack            : center;
            justify-content      : center;

    margin-top: 60px;
}

section.temps_fort .slick-arrow{
    position: absolute;
    font-size: 0;
    color: transparent;
    background-color: transparent;
    border:none;
    width: 50px;
    cursor: pointer;
}

section.temps_fort .slick-arrow.slick-next{
    right: 0;
    top:50%;
    margin-top:-30px;
    margin-right: -70px;
}

section.temps_fort .slick-arrow.slick-prev{
    left: 0;
    top:50%;
    margin-top:-40px;
    margin-left: -70px;
}

section.temps_fort .slick-next:before{
    content: "";
    /* font-size: 20px;
    color: #7c7c7c;
    font-family: "font awesome 5 pro"; */
    background-image: url(/brochure2021/img/fleche_grise.png);
    width: 60px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

section.temps_fort .slick-prev:before{
    content: "";
    /* font-size: 20px;
    color: #7c7c7c;
    font-family: "font awesome 5 pro"; */

    background-image: url(/brochure2021/img/fleche_grise.png);
    width: 60px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}

.slick-dots{
    list-style: none;
}

section.temps_fort .mois{
    display: none;
}

section.temps_fort .mois ul li a, section.temps_fort .contenu .row_2 .slider .slick-dots button{
    text-transform: uppercase;
    color: #7c7c7c;
    border:none;
    background-color: transparent;
    cursor: pointer;
}



section.temps_fort .mois ul li, section.temps_fort .contenu .row_2 .slider .slick-dots button{
    margin: 0 8px;
    font-family: "proxima-nova";
    font-size: 15px;
}

section.temps_fort .mois ul li.current a, section.temps_fort .contenu .row_2 .slider .slick-dots li.slick-active button{
    color: #947c57;
}

section.temps_fort .mois ul li:before, section.temps_fort .slick-dots li:before{
    content: "—";
    display: inline-block;
    color: #947c57;
}

section.temps_fort .mois ul li:first-child:before, section.temps_fort .slick-dots li:first-child:before{
    display: none;
}

section.sengage{
    background-color: #947c57;
    height: 100vh;
    min-height: 700px;
}

section.sengage .navigation{
    background-color: #947c57;
}

section.sengage .navigation ul li, section.sengage .navigation ul li a{
    color: #c7bba7;
}

section.sengage .navigation ul li.current, section.sengage .navigation ul li.current a,
section.sengage .navigation ul li:hover, section.sengage .navigation ul li:hover a{
    color: #fff;
}


section.sengage .navigation ul:before{
    background-color: #c7bba7;
}

section.sengage .contenu{
    padding: 100px 0 120px 0;
    height: calc(100vh - 134px);

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;


    -webkit-box-pack             : center;
    -webkit-justify-content      : center;
      -ms-flex-pack            : center;
        justify-content      : center;

    -webkit-flex-direction       :column;
      -ms-flex-direction       :column;
        flex-direction       :column;
        min-height: 600px;
}

section.sengage .contenu .slider{
    display :-webkit-box;
    display :-webkit-flex;
    display :-ms-flexbox;
    display :flex;
}

section.sengage .contenu .slider .slide{
    padding-right: 20px;
}

section.sengage .contenu .slider .slide h2,
section.sengage .contenu .slider .slide p{
    display: inline;
    color: #fff;

}

section.sengage .contenu .slider .slide h2{
    text-transform: uppercase;
    font-family: "proxima-nova";
    font-size: 20px;
    font-weight: normal;
}

section.sengage .contenu .slider .slide h2:after{
    content: "—";
    display: inline-block;
    font-weight: normal;
    margin: 0 4px 0 8px;
}



section.sengage .contenu .slider .slide p{
    font-size: 59px;
}

section.sengage .contenu .slider .slide  a.button{
    color: #fff;
    border-color:#fff;
    margin-top: 30px;
}

section.sengage .contenu .slider .slide  a.button:hover{
    background-color: #fff;
    color:#947c57;
}

section.sengage .slick-prev{
    display: none!important;


}

section.sengage .slick-next{
    min-width: 205px;
    border:none;
    border-left: 1px solid #c7bba7;
    padding-left: 35px;
    background-color: transparent;
    cursor: pointer;
    font-family: "proxima-nova";
    font-size: 16px;
    text-transform: uppercase;
}

section.sengage .slick-next{
    color: rgba(255, 255, 255, 0.3);
    text-align: left;
}

section.sengage .slick-next img{
    opacity: 0.3;
}

section.sengage .slick-next:hover{
    color: #fff;
}

section.sengage .slick-next:hover img{
    opacity: 1;
}

section.sengage .slick-next strong{
    text-transform: uppercase;
}

section.pourconstruire .contenu .row_1{
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : space-between;
    -webkit-justify-content      : space-between;
        -ms-flex-pack            : space-between;
            justify-content      : space-between;

    padding: 25px 0;
}

section.pourconstruire .contenu .row_1 h2{
    font-size: 35px;
}


section.pourconstruire .contenu .row_2 .slider .slide{
    padding: 75px 0 10px 0;
    min-height: 800px;
}

section.pourconstruire .contenu .row_2 .slider .slide .wrapper{
    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    position: relative;
    padding-bottom: 100px;

    max-width: 75%;
}

section.pourconstruire .contenu .row_2 .slider .slide .wrapper.ihs{
  padding-bottom: 180px;
}

section.pourconstruire .contenu .row_2 .slider .slide{
    position: relative;
}

section.pourconstruire .contenu .row_2 .slider .slide .wrapper{
    z-index: 2;
}

section.pourconstruire .contenu .row_2 .slider .slide:before{
    content: "";
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

section.pourconstruire .contenu .row_2 .slider .slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

section.pourconstruire .contenu .row_2 .slider .slide h3{
    text-transform: uppercase;
    margin-bottom: 40px;
    color: #fff;
    font-family: "proxima-nova";
    font-size: 36px;
    line-height: 40px;
}

section.pourconstruire .contenu .row_2 .slider .slide h4{
    margin-bottom: 30px;
    color: #fff;
    font-size:34px;
    line-height: 39px;
}

section.pourconstruire .contenu .row_2 .slider .slide .infos p{
    font-size: 16px;
    margin-bottom: 20px;
    color: #fff;
    font-family: "proxima-nova";
    line-height: 17px;
}

section.pourconstruire .contenu .row_2 .slider .slide .infos p sup{
    font-size: 12px;
    font-family: "proxima-nova";
}

section.pourconstruire .contenu .row_2 .slider .slide .infos p strong{
    font-family: "proxima-nova";
    font-weight: normal;
    text-transform: uppercase;
}

section.pourconstruire .contenu .row_2 .slider .slide .infos{
    min-width: 160px;
}

section.pourconstruire .contenu .row_2 .slider .slide .texte{
    margin-top: 200px;
    margin-left: 120px;
    color: #fff;
    font-size: 42px;
    line-height: 54px;
}

section.pourconstruire .contenu .row_2 .slider .slide .texte .auteur_position p{
    font-size: 17px;
    line-height: 20px;
    margin-top: 25px;
    font-family: "proxima-nova";
}

section.pourconstruire .contenu .row_2 .slider .slide .texte .auteur_position strong{
    text-transform: uppercase;
    font-weight: 500;
}

section.pourconstruire .contenu .row_2 .slider .slide .complement{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
}

section.pourconstruire .contenu .row_2 .slider .slide .complement p{
    font-size: 12px;
}

/* section.pourconstruire .contenu .row_2 .slider .slick-prev{
    display: none!important;
} */


section.pourconstruire .contenu .row_2 .slider .slick-prev{
    left: 60px;
    top:50%;
    cursor: pointer;
    z-index: 1;
}


section.pourconstruire .contenu .row_2 .slider .slick-prev:before{
    content:"";
    background-image: url(/brochure2021/img/fleche_blanche.png);
    width: 60px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
/*
section.pourconstruire .contenu .row_2 .slider .slick-prev:hover:before{
    opacity: 1;
} */


section.pourconstruire .slick-arrow{
    position: absolute;
    font-size: 0;
    color: transparent;
    background-color: transparent;
    border:none;
    width: 60px;
}

section.pourconstruire .slick-arrow.slick-next{
    right: 60px;
    top:50%;
    cursor: pointer;
}


section.pourconstruire .slick-next:before{
    content: "";
    /* font-size: 20px;
    color: #fff;
    font-family: "font awesome 5 pro"; */

    background-image: url(/brochure2021/img/fleche_blanche.png);
    background-position: center;
    width: 60px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

footer .row_1{
    padding: 40px 70px;

    display                      :-webkit-box;
    display                      :-webkit-flex;
    display                      :-ms-flexbox;
    display                      :flex;

    -webkit-box-pack             : space-between;
    -webkit-justify-content      : space-between;
        -ms-flex-pack            : space-between;
            justify-content      : space-between;

    -webkit-box-align            : center;
    -webkit-align-items          : center;
    -ms-flex-align               : center;
    align-items                  : center;
}

footer .rs span{
    display: none;
}


footer .rs a{
    color: #947c57;
    display: inline-block;
    margin-left: 25px;
    font-size: 20px;
}

footer .row_2{
  text-align: center;
  color: #0f2233;
  font-size: 14px;
  padding: 0 15px 15px 15px;

}


footer .row_2 p{
  font-family: "proxima-nova";
}
